/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* CSS code starts here */

/* Setting fonts, formatting, etc. */

nav {
	display: block;
	text-align: center;
	margin: 25px auto 0px auto;
	width: 50%;
}

.aboutMeBooks{
	width: 25%;
	padding: 0px 15px 0px 15px;
}

.servicesBooks{
	width: 25%;
	padding: 0px 15px 0px 15px;
}

.contactBooks{
	width: 25%;
	padding: 0px 15px 0px 15px;
}

.bigBookshelf{
	display: block;
	justify-content: center;
	margin: 10px auto 0px auto;
	width: 50%;
}

.aboutMeHeader{
	display: block;
	justify-content: center;
	margin: 10px auto 0px auto;
	padding: 50px 0px 0px 0px;
	width: 40%;
}

.servicesHeader{
	display: block;
	justify-content: center;
	margin: 10px auto 0px auto;
	padding: 50px 0px 0px 0px;
	width: 40%;
}

.contactHeader{
	display: block;
	justify-content: center;
	margin: 10px auto 0px auto;
	padding: 50px 0px 0px 0px;
	width: 40%;
}

h1 {
	font: 32px "Dancing Script", sans-serif;
	text-align: center;
}

h2 {
	font: italic 24px "Baskerville", serif;
	text-align: center;
}

h3 {
	font: bold 24px "Baskerville", serif;
	text-align: center;
}

form {
	display: block;
	text-align: center;
}

label {
	text-align: start;
}

textarea {
	height: 200px;
}

.logo {
	display: block;
	text-align: center;
	margin: 10px auto 10px auto;
	width: 25%;
}

p {
	display: block;
	justify-content: center;
	text-align: center;
	margin: 50px 20% 10px 20%;
	font: 18px "Baskerville", serif;
}

.adjust {
	margin: 10px 20% 10px 20%;
}

.notice {
	margin: 20px 20% 50px 20%;
	font: italic 16px "Baskerville", serif;
}

ul {
	list-style: circle;
	line-height: 1.2;
}

.inset {
	list-style: inside;
}

/* Formatting (Tablets) */

@media (min-width: 414px) and (max-width: 1280px) {

	.aboutMeBooks {
		width: 22.5%;
		padding: 0px 10px 0px 10px;
	}

	.servicesBooks{
		width: 22.5%;
		padding: 0px 10px 0px 10px;
	}
	
	.contactBooks{
		width: 22.5%;
		padding: 0px 10px 0px 10px;
	}

	.bigBookshelf{
		display: block;
		justify-content: center;
		margin: 5px auto 0px auto;
		width: 50%;
	}

	h1 {
		font: 22px "Dancing Script", sans-serif;
		text-align: center;
	}
	
	h2 {
		font: italic 18px "Baskerville", serif;
		text-align: center;
	}
	
	h3 {
		font: bold 18px "Baskerville", serif;
		text-align: center;
	}

	.aboutMeHeader{
		display: block;
		justify-content: center;
		margin: 10px auto 0px auto;
		padding: 30px 0px 0px 0px;
		width: 40%;
	}
	
	.servicesHeader{
		display: block;
		justify-content: center;
		margin: 10px auto 0px auto;
		padding: 30px 0px 0px 0px;
		width: 40%;
	}
	
	.contactHeader{
		display: block;
		justify-content: center;
		margin: 10px auto 0px auto;
		padding: 30px 0px 0px 0px;
		width: 40%;
	}

	.logo {
		display: block;
		text-align: center;
		margin: 10px auto 10px auto;
		width: 30%;
	}

	p {
		display: block;
		justify-content: center;
		text-align: center;
		margin: 30px 20% 10px 20%;
		font: 14px "Baskerville", serif;
	}
}

/* Formatting (Phones) */

@media (max-width: 480px) {

	.aboutMeBooks {
		width: 22.5%;
		padding: 0px 5px 0px 5px;
	}

	.servicesBooks{
		width: 22.5%;
		padding: 0px 5px 0px 5px;
	}
	
	.contactBooks{
		width: 22.5%;
		padding: 0px 5px 0px 5px;
	}

	.bigBookshelf{
		display: block;
		justify-content: center;
		margin: 5px auto 0px auto;
		width: 50%;
	}

	h1 {
		font: 20px "Dancing Script", sans-serif;
		text-align: center;
	}
	
	h2 {
		font: italic 16px "Baskerville", serif;
		text-align: center;
	}
	
	h3 {
		font: bold 16px "Baskerville", serif;
		text-align: center;
	}

	.aboutMeHeader{
		display: block;
		justify-content: center;
		margin: 10px auto 0px auto;
		padding: 20px 0px 0px 0px;
		width: 40%;
	}
	
	.servicesHeader{
		display: block;
		justify-content: center;
		margin: 10px auto 0px auto;
		padding: 20px 0px 0px 0px;
		width: 40%;
	}
	
	.contactHeader{
		display: block;
		justify-content: center;
		margin: 10px auto 0px auto;
		padding: 20px 0px 0px 0px;
		width: 40%;
	}

	.logo {
		display: block;
		text-align: center;
		margin: 10px auto 10px auto;
		width: 40%;
	}

	p {
		display: block;
		justify-content: center;
		text-align: center;
		margin: 20px 20% 10px 20%;
		font: 14px "Baskerville", serif;
	}
}

/* Positioning */

body {
    background-image: url(../images/bookshelves.png);
	background-repeat: repeat-y;
	background-size: contain;
	justify-content: center;
}

content {
	width: 80%;
	max-width: 80%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}

.leftLeaning {
	margin: 0px 2% 0px 0px;
	max-width: 30%;
}

.rightLeaning {
	margin: 0px 0px 0px 2%;
	max-width: 30%;
}

.listing {
	display: flex;
	justify-content: center;
}

/* HTML/CSS coded by Christian Meyer */